[CONTROLLER_0]
INPUT=GEAR ; OVERSTEER_FACTOR REAR_SPEED_RATIO SLIPANGLE_FRONT_AVERAGE SLIPANGLE_FRONT_MAX SLIPANGLE_REAR_AVERAGE SLIPANGLE_REAR_MAX RPMS
COMBINATOR=ADD
LUT=(|0=4.5|1=4.5|2=4.5|3=4.5|4=4.5|5=4.5|6=4.5)
FILTER=0.99
UP_LIMIT=7400
DOWN_LIMIT=0.0